---
-
  branch: v3.3
  arch: x86
  version: 3.3.3
  flavor: alpine
  file: alpine-3.3.3-x86.iso
  iso: alpine-3.3.3-x86.iso
  date: 2016-03-24
  time: 08:24:24.000000000
  size: 68157440
  sha1: 985dd59872f3ebd8a5a5fcc870e80bed5bf2a17f
  sha256: f84f8161340cc47eaeb88455576d1fdb7ea0a29acb4e125d6812de73c620cde5
  sha512: 9ae03bb2d89a69d83b0b55f385ebc4704708d4459f04b9a8ca127263adb316daee29f94aa8634cf75ed759cb31e0d335eb08531633ee5ae1357929907698d021
-
  branch: v3.3
  arch: x86
  version: 3.3.3
  flavor: alpine-extended
  file: alpine-extended-3.3.3-x86.iso
  iso: alpine-extended-3.3.3-x86.iso
  date: 2016-03-24
  time: 08:24:58.000000000
  size: 244318208
  sha1: f01d2cd5c0c3030ab6879cd7abc9b5968363d102
  sha256: a1b69da569b0a48d90f260e0e36f64e5c543054c841808671e26328182d5df14
  sha512: ca77f9503e12367978c2b74606a032da0a40c97cda7e88948b6621b29ff2cd366a84bc2bad08c0af3c211ee2f01028b3253adc96f97fe2389bae7cbfee5b0d15
-
  branch: v3.3
  arch: x86
  version: 3.3.3
  flavor: alpine-vanilla
  file: alpine-vanilla-3.3.3-x86.iso
  iso: alpine-vanilla-3.3.3-x86.iso
  date: 2016-03-24
  time: 08:25:36.000000000
  size: 68157440
  sha1: 1ff9de27b75347e7f938b048cf60efe75fbe266e
  sha256: d6f06f60147348b68839a2004943eabd7e689c64ce31a0187ff557d8a4bf00dd
  sha512: d0f9c9cb27aa1a6f51304d15fb453d89d5e8118621efdcc095887d18cb7cddf096fce41141384309e5d2069035de011d1b73c10011e419264859ddcc7b191cc7
